<html><body><center>
<font color="LEVEL">%serverName%</font><br>
Enter academy name:<br>
<edit var="name" width=80><br>
<button value="Create" action="bypass -h npc_%objectId%_create_academy $name" width=40 height=15 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df"><br>
<button value="Back" action="bypass -h Quest 9000_clan 9000-01.htm" width=40 height=15 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df">
</center>
</body></html>